curl --request GET \
--url https://api.example.com/api/v1/notifications/preferences \
--header 'Authorization: Bearer <token>'{
"email_enabled": true,
"whatsapp_enabled": true,
"notify_on_reply": true,
"notify_on_bounce": true,
"notify_on_complaint": true,
"personal_email": "<string>",
"whatsapp_number": "<string>"
}Get notification preferences for the current user.
curl --request GET \
--url https://api.example.com/api/v1/notifications/preferences \
--header 'Authorization: Bearer <token>'{
"email_enabled": true,
"whatsapp_enabled": true,
"notify_on_reply": true,
"notify_on_bounce": true,
"notify_on_complaint": true,
"personal_email": "<string>",
"whatsapp_number": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://bavlio.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.